<!doctype html>
<html lang="pt-BR">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheets/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" 
    integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Anton" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Luckiest+Guy" rel="stylesheet">




    <title>BURGERTOP</title>
  </head>
  <body>
     
   <header>
        <!-------------------------------------------------NAVBAR------------------------------------------------>

    <nav class="navbar fixed-top navbar-expand-lg">
            <div class="container">
            <a class="navbar-brand" href="#"> <h1>BURGERTOP</h1></a>
    
            <button class=" btn navbar-toggler" type="button" data-toggle="collapse" 
            data-target="#navbarSite" aria-controls="meunav" aria-expanded="false" 
            aria-label="Toggle Navigation" >
              menu
            </button>
            
    
            <div class="collapse navbar-collapse " id="navbarSite">
    
               
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                                <a class="nav-link" href="#inicio"> Início </a>
                    </li>
                     <li class="nav-item">
                            <a class="nav-link" href="#cardapio"> Cardápio </a>
                    </li>
                     <li class="nav-item">
                            <a class="nav-link" href="#delivery"> Delivery</a>
                    </li>
                     <li class="nav-item">
                            <a class="nav-link" href="#contato"> Contato </a>
                    </li>
                    <li class="nav-item dropdown">
    
                            <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown" id="navDrop">
                                Redes Sociais
                            </a>
        
                            <div class="dropdown-menu">
                                    <a class="dropdown-item" href="https://www.facebook.com/emerson.araujo.146"> Facebook <i class="fab fa-facebook"></i></a>
                                    <a class="dropdown-item" href="https://www.instagram.com/emersonu_u/"> Instagram <i class="fab fa-instagram"></i></a>
                                    <a class="dropdown-item" href="https://twitter.com/"> Twitter <i class="fab fa-twitter-square"></i></a>
                                </div>
        
                        </li>
    
    
    
                </ul>
    
            </div>
            </div>

        </nav>
    
        <!------------------------------------------------- FIM DA NAVBAR------------------------------------------------>
   </header>
  
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
 
    <!------------------------------------------------- PRIMEIRA SEÇÃO------------------------------------------------> 
    <section class="section-1 p-5" id="inicio">

            <div class="container pt-5 " >
                <div class= "row justify-content-center">
                    <div class="col-lg-7 text-center">
                               <!--IMAGEM 1-->
                               
                        <img src="img/logo.png" class="logo img-fluid rounded-circle" >
    
                        <h1 class="texto-grande pt-5 mb-4"> <b>O MELHOR  DA CIDADE!</b></h1>
                        <h2 class="texto-p mt-5"><p>Venha nos conhecer!</p></h2>
                    </div>
                </div>  
            </div>
    
        </section>
    
        
   <!-------------------------------------------------FIM PRIMEIRA SEÇÃO------------------------------------------------> 

    <!-------------------------------------------------SEGUNDA SEÇÃO------------------------------------------------> 
   <section class="section-2 p-5 partners" id="cardapio">

        <div class="container">
             <div class="row justify-content-center">
                 <div class="col text-center">
                     <p>
                         <b class="texto-m">Cardápio</b>
                     </p>
                 </div>
             </div>
        </div>   
        <div class="container">
                <div class="row">
                        <div class=" quad col-sm"><img id="first"src="img/img-1.jpg" class=" img-fluid rounded-circle"></div>
                        <div class=" quad col-sm"><img id="first" src="img/img-2.jpg" class=" img-fluid rounded-circle"></div>
                        <div class=" quad col-sm"><img id="first" src="img/img-3.jpg" class=" img-fluid rounded-circle"></div>
                </div>       
        </div> 
        <div class="container">
                <div class="row">
                        <div class=" quad col-sm"><img id="first" src="img/img-4.jpg" class=" img-fluid rounded-circle"></div>
                        <div class=" quad col-sm"><img id="first" src="img/img-5.jpg" class=" img-fluid rounded-circle"></div>
                        <div class=" quad col-sm"><img id="first" src="img/img-6.jpg" class=" img-fluid rounded-circle"></div>
                </div>       
        </div>   
              
            
        </div>  
   </section>
  
 
 <!-------------------------------------------------FIM DA SEGUNDA SEÇÃO------------------------------------------------>  
  <!----------------------------------------TERCEIRA SEÇÃO ------------------------------------------------->      
 <section class="section-3" id="delivery">
        <div class="container text-center ">
      
                <b class="texto-m1">BATEU A FOME?</b>
      
          <div class="row justify-content-center">
      
            <div class="col-lg-6">
              <p class="text-lg-center">
                    <p class="texto-p3 text-lg-center"> Nosso Hambúrguer é feito <b class="texto-p2">100%</b> de carne nobre,
                               
                        Nosso Pão é menor com <b class="texto-p2">20%</b> menos carboidratos,
                    
                    além disso, incluímos vegetais e legumes na maioria dos hambúrgueres, tornando-os mais leves e <b class="texto-p2">SAUDÁVEIS</b> para vocÊ!
                      
                    </p>
                  

              </p>
            </div>
            <div class="col-lg-6">
                    <p class="texto-p3 text-lg-center"> Sacie agora a sua fome indo
                            até uma de nossas lojas ou  
                        <b class="texto-p2">PEDINDO DE CASA</b>
                          pelo nosso 
                        <b class="texto-p2">APLICATIVO</b>,
                         garantimos a sua entrega em <b class="texto-p2">menos de 20 minutos!</b>
                        </p>
                  </div>
      
            
      
            <div class="col-lg-6 py-2 mb-2">
                    <button class="btn">
                            <h3 class="texto-p3">DELIVERY</h3>
                          </button>
            </div>
      
      </section>
      


 <!----------------------------------------FIM TERCEIRA SEÇÃO ---------------------------------------------->
 <!----------------------------------------FORMULARIO ------------------------------------------------------>
<section class="formulario p-5 partners" id="contato">

        <div class="container">
                <div class="row justify-content-center">
                    <div class="col text-center">
                        <p>
                            <b class="texto-m">CONTATO</b>
                        </p>
                    </div>
                </div>
           </div> 
           <form>
                <div class="form-group">
                        <label class="texto-p3" >Nome</label>
                        <input id="exampleInputEmail1" class="form-control" >
                        
                      </div>
                <div class="form-group">
                  <label class="texto-p3" for="exampleInputEmail1">Endereço de email</label>
                  <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" >
                  
                </div>
        
                <div class="form-group">
                        <label class="texto-p3">Numero de telefone</label>
                        <input id="exampleInputEmail1" type="email" class="form-control"  >
                        
                      </div>
                 <div class="form-group">
                        <label class="texto-p3" for="exampleFormControlTextarea1">Mensagem</label>
                        <textarea id="exampleInputEmail1" class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                            
                          </div>
                    
                <button type="submit" class="btn btn-primary">Enviar</button>
               
                
              </form>


</section>
<!----------------------------------------FIM DO FORMULARIO ---------------------------------------------->


 <!----------------------------------------FOOTER--------------------------->
 <footer class="p-5 futer">
        <div class="container">
            <div class="row justify-content-center text-center">
                    <div class="col-lg-3">
                        <p class="futletra1"><b>ENDEREÇO 1</b></p>
                        <p class="futletra2">Rua dos Alfeneiros,numero 4,Londres/Inglaterra</p>
                    </div>
                    <div class="col-lg-3">
                            <p class="futletra1"><b>REDES SOCIAIS</b></p>
                            <p class="futletra2"><a href="https://www.facebook.com/emerson.araujo.146"><i class="fab fa-facebook"></i></a> 
                                <a href="https://www.instagram.com/emersonu_u/"><i class="fab fa-instagram"></i></a> 
                                <a href="https://twitter.com/"><i class="fab fa-twitter-square"></i></a> 
                                <a href="https://br.linkedin.com/"><i class="fab fa-linkedin"></i></a> 
                                <a href="https://google.com.br"><i class="fab fa-google-plus-square"></i></a></p>
                      
                    </div>
                    <div class="col-lg-3">
                        <p class="futletra1"><b>ENDEREÇO 2</b></p>
                        <p class="futletra2 text-center">90 Bedford Street West Village,numero :20,Nova York/EUA</p>
                    </div>
            </div>
        </div>
        
 </footer>
 <!----------------------------------------FIM DO FOOTER--------------------------->
 <div class="fim">
        <div class="container">
                <div class="row pt-2 justify-content-center text-center">
                    <div class="col-lg-6 text-white">
                      <p class="ultima">Copyright <i class="far fa-copyright"></i> website 2019</p>
                    </div>
                </div>
          
              </div>
          

    </div>

 <!----------------------------------------Fim do body--------------------------->
  </body>
  
</html>